{
  "style_id": "_reinaldo_quintero__reiq___artist_style_illustrious",
  "style_name": " Reinaldo Quintero Reiq ",
  "style": {
    "artist_name": "reiq",
    "artistic_style": "reiq, clean_lines, flat_coloring, semi-realistic, vibrant, cel_shading"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/[Reinaldo Quintero (REIQ)] Artist Style Illustrious.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "[Reinaldo Quintero (REIQ)] Artist Style Illustrious",
    "lora_weight_min": 0.2,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": true
  }
}